/* Einzelne Blöcke auf Start- und Übersichtseiten */
.plista_widget_infeed .plista_widget_imgwrapper{
    width: 100% !important;
    height: 121px !important;
}

.plista_widget_infeed .plista_widget_imgwrapper img{
    position: relative !important;
    bottom: 17% !important;
}
.plista_widget_infeed .itemTitle{
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    font-weight: 500;
    color: #212529;
    margin: 5px 0 15px;
    padding: 6px 15px;
    display: inline-block;
}
.plista_widget_infeed .itemText{
    font-family: 'Lato', sans-serif;
    line-height: 1.5;
    font-size: 14px;
    color: #212529;
    padding: 0px 15px;
}
.plista_widget_infeed .itemAd{
    display: inline-block;
    padding: 3% 15px;
    float: right;
    position: relative;
    right: 20px;
    width: 100%;
}


.plista_widget_standard_1 .itemAd{
    display: inline-block;
    margin: 5px 5px 12px 0px;
    float: right;
    position: relative;
    right: 0px;
    text-align: right;
}


.plista_widget_infeed .plista-powered{
    display: inline-block;
    padding: 0px 15px;
}

@media only screen and (max-width: 1279px) {

    .plista_widget_infeed .itemText {
        font-size: 13px;
        line-height: 1.4;
    }
}


.plistaHeadline{
    font-family: 'Lato', sans-serif; !important;
    font-weight: 700 !important;
    font-size: 22px !important;
    border-left: 5px solid #c80000 !important;
    color: #212529 !important;
    line-height: 38px !important;
    background: #dddddd !important;
    margin: 25px 0 5px !important;
    padding: 0 !important;
    padding-left: 10px !important;
}
.plista_widget_standard_1 .itemTitle{
    font-family: 'Lato', sans-serif; !important;
    line-height: 1.5 !important;
    font-size: 14px !important;
    color: #212529 !important;
    padding: 0px 10px !important;
}

.plista_widget_standard_1.plista-block .itemTitle{
    font-family: 'Lato', sans-serif; !important;
    line-height: 1.5 !important;
    font-size: 14px !important;
    color: #212529 !important;
    padding: 0px 0px !important;
}

.plista_widget_standard_1.plista-block.series-block .itemTitle,
.plista_widget_standard_1.plista-block.galleries-block .itemTitle{
    padding: 5px 5px !important;
}


.plista_widget_standard_1.plista-block.series-block .plistaFooter{
    margin-top: 5px !important;
    margin-left: 5px !important;
}
.plista_widget_standard_1.plista-block.series-block .plista-powered{
    margin-top: 5px !important;
    margin-right: 5px !important;
}
.plista_widget_standard_1.plista-block.series-block{
    margin-bottom: 10px !important;
}
.plista_widget_standard_1.plista-block .itemLink, .plista_widget_standard_1.plista-block.series-block .plistaList a,
.plista_widget_standard_1.plista-block .itemLink, .plista_widget_standard_1.article-block .plistaList a
{
    margin: 5px 3px !important;
}


.plista_widget_standard_1.plista-block .itemLink, .plista_widget_standard_1.plista-block .plistaList a{
    width: 48% !important;
    margin: 0px 3px !important;
    clear: inherit !important;
    min-height: 187px;
}
.plista_widget_standard_1.plista-block [data-position="4"], .plista_widget_standard_1.plista-block [data-position="7"]{
    clear: inherit !important;
}
.plista_widget_standard_1.plista-block:not(.with-headline) .plistaHeadline{
    display: none;
}
.plista_widget_standard_1.plista-block.with-headline .plistaHeadline{
    margin-top: 0px !important;
}

.plista_widget_standard_1 .itemCard{
    order: 2;
    display: block;
    position: relative;
    word-wrap: break-word;
    background-color: #fff;
    padding: 4px 0px 0 !important;
}


.plista_widget_sidebar_3 .plistaHeadline{
    display: none;
}
.plista_widget_sidebar_3 .itemTitle{
    font-weight: inherit !important;
    font-size: 12px !important;
    padding: 1px !important;
    line-height: 1.15 !important;
}


.plista_widget_sidebar_3 .plista_widget_imgwrapper img{
    width: 100% !important;
}
.plista_widget_sidebar_3 .itemTitle{
    width: 100% !important;
}

.plista_widget_sidebar_3 .itemAd{
    font-size: 8px !important;
}
.plista_widget_sidebar_3 .plistaList{
    margin-bottom: -12px !important;
}

.plista_widget_sidebar_1 .plistaHeadline{
    margin-top: 0px !important;
}

.plista_widget_standard_1.galleries-block .plista-advertise{
    margin: 5px !important;
}
.plista_widget_standard_1.galleries-block .plista-powered{
    margin: 5px !important;
}

.plista_widget_sidebar_1 .plista-advertise, .plista_widget_sidebar_1 .plista-powered{
    margin-top: -5px !important;
}
.plista_widget_sidebar_1{
    margin-bottom: 10px !important;
}

